Subject: Re: [lojban] le stura be la gihuste - XML

From: Piermaria Maraziti <[email-masked]>
Date: Fri, 25 Aug 2000 10:57:59 +0200 (CEST)

On Thu, 24 Aug 2000, Invent Yourself wrote:

> > XML is an extremely popular way of representing structured data. 
> Another way to put it is that it's on the same conceptual level as SGML,
> but the spec is small enough to be useable.

Also, there is a lot of rumors and enthusiasm about it and it makes a good
stand in you resume :-)

[I find XML interesting for exchanging structured data, mostly between
platforms or programs from diverse parties - I think that "native" XML
databases are for fools...]

Ciao!

-------------------------------------------------------------------------
Piermaria Maraziti - [email-masked] - http://piermaria.maraziti.it
ait anuas [Ex Arcano] - ainulindale: - Discordia l'Eterno - +3934735GILDA
http://gilda.it http://www.pathos.it http://discussioni.org ICQ:744473
Gran Siniscalco del Leale Ordine della Cavalleria et Stregoneria Italica